Description

I'm wanting to categorise the youth wellbeing questions, for example using ypsdgha_dv to define who has a high or not high score for
hyperactivity. What would be the best cutoff for these variables:

ypsdqcp_dv

ypsdqgps_dv

ypsdgpp_dv

ypsdgha_dv

ypsdges_dv

Thank you!

History

#1 - 10/04/2019 03:31 PM - Stephanie Auty

- Status changed from New to Feedback

- Assignee changed from Gundi Knies to Laura M
- % Done changed from 0 to 80

- Private changed from Yes to No

Dear Laura,

Our remit at the User Forum is to answer queries related to Understanding Society data and provide general advice about how to manage the data.
Given the number of users we have I'm afraid we cannot advise on individual users' analysis specifically.

You may wish to join our jiscmail list to discuss this with other researchers: https://www.jiscmail.ac.uk/cgi-bin/webadmin?A0=UKHLS

You can also search for publications on our website. This paper appears to have used these variables:
https://www.understandingsociety.ac.uk/2013/10/28/risky-behaviour-research-reproduced-for-teens

Best wishes,
Stephanie

#2 - 10/09/2019 11:48 AM - Laura M

Thanks Stephanie, | understand that this is not in your remit.

| have a follow up question that | think will be though. Has the scale for the SDQ sub categories (the ones | asked about originally) changed? It looks
like it went up to 10 in waves 3 & 5 but goes up to 15 or higher in wave 7. What is the conversion between the 2? I'm assuming each of the 5
questions that make up each sub-category went 0,1,2 and now goes 1,2,3 for response options.

#3 - 03/02/2021 03:41 PM - Understanding Society User Support Team
- Status changed from Feedback to In Progress

- Assignee changed from Laura M to Alita Nandi

#4 - 03/02/2021 04:47 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- Assignee changed from Alita Nandi to Laura M

Sorry for the delay in getting back to you.

We have checked and the maximum value for these variables remain 10 across all the waves this module was asked (135 7 9).

#5 - 08/15/2022 03:05 PM - Understanding Society User Support Team
https://www.jiscmail.ac.uk/cgi-bin/webadmin?A0=UKHLS
https://www.understandingsociety.ac.uk/2013/10/28/risky-behaviour-research-reproduced-for-teens

- Category set to Data analysis

- Status changed from Feedback to Resolved
- Assignee deleted (Laura M)

- % Done changed from 80 to 100

#6 - 08/22/2023 01:23 PM - Understanding Society User Support Team

- Category changed from Data analysis to Youth
